{
  "navigation": [
    {
      "title": "Ýol görkeziji",
      "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/travel_guide/Travel_guide_eng.pdf",
      "blank": "blank"
    },
    {
      "title": "Täzelikler",
      "drop": true,
      "dropDownContent": [
        { "text": "Täzelikler", "link": "/news" },
        {
          "text": "Täzeliklere ýazylmak",
          "modal": true
        }
      ]
    },
    { "title": "Aragatnaşyk", "link": "/contacts" },

    {
      "title": "Sergi hakynda",
      "drop": true,
      "dropDownContent": [
        { "text": "Sergi hakynda", "link": "/about" },
        {
          "text": "Media",
          "link": "/media"
        },
        {
          "text": "Moda görkezişler",
          "hover": true,
          "hoverItems": [
            {
              "text": "Daşary ýurt dizaýnerleri",
              "link": "/impressions"
            },
            {
              "text": "Türkmen dizaýnerleri",
              "link": "/impressions-tm"
            }
          ]
        }
      ]
    },
    {
      "title": "Gelýänlere",
      "drop": true,
      "dropDownContent": [
        { "text": "Gatnaşanyňa näme üçin degýär?", "link": "" },
        {
          "text": "Gatnasyjylaryň sanawy",
          "link": "/participants"
        },
        {
          "text": "Meýilnama",
          "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/agenda/agenda_en.pdf",
          "blank": "blank"
        },
        {
          "text": "Ýol görkeziji",
          "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/travel_guide/Travel_guide_eng.pdf",
          "blank": "blank"
        },
        {
          "text": "Master-klasslar",
          "hover": true,
          "hoverItems": [
            {
              "text": "Dizaýnerler üçin",
              "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/Masterclasses_d/Masterclasses_eng.pdf",
              "blank": true
            },
            {
              "text": "Gelýänler üçin",
              "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/Masterclasses_v/Masterclasses_eng.pdf",
              "blank": true
            }
          ]
        }
      ]
    },
    {
      "title": "Gatnasyjylara",
      "drop": true,
      "dropDownContent": [
        {
          "text": "Gatnaşmagyň görnüşleri",
          "link": "/participation-options"
        },
        {
          "text": "Hyzmatdaşlyk mümkinçilikleri",
          "link": "/partner-opportunities"
        },
        {
          "text": "Stend bronlamak",
          "link": "/stend-form"
        },
        {
          "text": "Näme sebäpli gatnaşanyňa degýär?",
          "link": ""
        },
        {
          "text": "Tematiki bölümler",
          "link": "/#themes"
        }
      ]
    }
  ]
}
